# -*- mode: ruby -*-
# vi: set ft=ruby :

if File.exists?('Vagrantfile.local')
    puts 'Loading local Vagrantfile'
    load 'Vagrantfile.local'
else
    puts 'Loading default Vagrantfile'
    load 'Vagrantfile.default'
end

